<style type="text/css">

@import url(https://fonts.googleapis.com/css?family=Ovo);

@font-face{
font-family: IPAex明朝;
src:url('https://cdn.leafscape.be/IPAexfont/ipaexm_web.woff')
format("woff");
}

body{
margin:0;
padding:0;
font-size:12px;
color:#333;
line-height:2;
letter-spacing:2px;
font-family:'Ovo',Meiryo,メイリオ, sans-serif;
background:url(#画像URL#) center top;
background-size:500px;
text-align:left;
}

.all{
max-width:300px;
padding:30px 10px 0 10px;
margin:0 auto;
}

.top{
background:rgba(255,255,255,0.6);
color:#000;
font-size:30px;
font-family:'Ovo',IPAex明朝;
padding:40px 20px 15px 20px;
line-height:35px;
text-align:center;
text-shadow:2px 0 #FBC9FF,-2px 0 #C9FFFF;
}

p{
margin:0;
padding:0;
}

.vol1,.vol2,.vol3,.vol4{
background:rgba(255,0,255,0.1);
width:60px;
height:60px;
padding:10px;
margin-right:10px;
line-height:20px;
color:#000;
display:inline-block;
vertical-align:top;
}

.vol2{
background:rgba(102,51,255,0.1);
}

.vol3{
background:rgba(0,255,255,0.1);
}

.vol4{
background:rgba(255,255,0,0.1);
}

.link{
display:inline-block;
vertical-align:top;
width:210px;
}

.all-2{
max-width:500px;
padding:0 15px;
margin:0 auto;
}

.title{
background:rgba(255,255,255,0.8);
font-size:16px;
font-family:'Ovo',IPAex明朝;
padding:15px 10px;
margin-bottom:20px;
}

.text{
background:rgba(255,255,255,0.8);
padding:20px 10px;
}

a{
text-decoration:none;
color:#000;
padding:0 3px;
background:rgba(255,255,255,0.6);
}

a:hover{
color:#D1FEFF;
}

</style>